Bug 472711 - Add a generic virtio enabled kernel option.
Add a generic virtio enabled kernel option.
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virtinst (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-23 18:56 EST by Michael Marineau
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:11:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add virtio26 (672 bytes, patch)
2008-11-23 18:56 EST, Michael Marineau
no flags Details | Diff

  None (edit)
Description Michael Marineau 2008-11-23 18:56:41 EST
Created attachment 324448 [details]
add virtio26

To go along with the generic 2.6.x kernel option it seems logical to add a generic option with virtio support. A patch for a 'vertio26' system is attached.
Comment 1 Cole Robinson 2008-12-06 23:11:27 EST
Thanks for the contribution! Committed upstream:

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=c35b27ad997e

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.